## xtables-addons 2.12

=== debian/changelog ===
xtables-addons (2.12-0.1~16.04.3) xenial; urgency=medium

  * Fix module build error with Linux 4.15 (LP: #1777894)
    - debian/patches/buildfix-4.14.patch
    - debian/patches/buildfix-4.15.patch

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 20 Jun 2018 11:45:55 -0300

xtables-addons (2.12-0.1~16.04.2) xenial; urgency=medium

  * Fix module build error with Linux 4.12+ (LP: #1724875)
    - debian/patches/buildfix-4.12.patch

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 31 Oct 2017 15:09:28 -0200

xtables-addons (2.12-0.1~16.04.1) xenial; urgency=low

  * Backport to xenial to support linux-hwe 4.10 based kernels.
    (LP: #1704774)
  * Revert changes for iptables-dev 1.6.0-3.

 -- Andy Whitcroft <apw@ubuntu.com>  Mon, 17 Jul 2017 12:05:16 +0100

xtables-addons (2.12-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release [January 2017]
    + support for Linux 4.9, 4.10 (Closes: #851576)

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 28 Jan 2017 23:15:35 +0000

xtables-addons (2.11-3) unstable; urgency=medium

  * Re-build for auto-iptables transition (Closes: #845516).
  * rules: make build reproducible (Closes: #803601).
    Thanks, Reiner Herrmann.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 07 Dec 2016 11:18:28 +1100

xtables-addons (2.11-2) unstable; urgency=medium

  * Re-build with correction for iptables (>= 1.6.0-3) compatibility
    (Closes: #834223).
    Thanks Sven Hartge, Sam Morris, Alex Volkov.
  * Depends:
    = iptables-dev (>= 1.6.0-3~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 28 Aug 2016 18:03:28 +1000
