=== debian/control ===
Source: xtables-addons
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf,
    dkms, bzip2, pkg-config,
    iptables-dev
Standards-Version: 3.9.8
Homepage: http://xtables-addons.sourceforge.net/
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xtables-addons.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/xtables-addons.git

Package: xtables-addons-common
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: xtables-addons-dkms
# "unzip" and "wget" are used by `xt_geoip_dl`.
           ,unzip, wget
Suggests: libtext-csv-xs-perl
Provides: xtables-addons-common-${source:Upstream-Version}
Breaks: ipset (<< 6.11~)
Description: Extensions targets and matches for iptables [tools, libs]
 Xtables-addons provides extra modules for iptables not present in the
 kernel, and is the successor of patch-o-matic.
 Extensions includes new targets like TEE, TARPIT, CHAOS, or modules like
 geoip and account.
 .
 This package provides the userspace libraries for iptables to use extensions
 in the xtables-addons-modules package.
 .
 Note: this package is only useful with a corresponding xtables-addons-dkms
 package, which you may produce with module-assistant:
 .
   module-assistant auto-install xtables-addons-source

Package: xtables-addons-dkms
Section: kernel
Architecture: all
Depends: xtables-addons-common (>= ${source:Upstream-Version}),
         dkms,
         make,
         ${misc:Depends}
Recommends: linux-headers
Description: Extensions targets and matches for iptables
 Xtables-addons provides extra modules for iptables not present in the
 kernel, and is the successor of patch-o-matic.
 Extensions includes new targets like TEE, TARPIT, CHAOS, or modules like
 geoip and account.
 .
 The dkms package will automatically compile the driver for your current
 kernel version.

Package: xtables-addons-source
Architecture: all
Depends: ${misc:Depends},
    debhelper (>= 8),
    make,
    pkg-config,
    iptables-dev,
    bzip2
Recommends: module-assistant
Description: Extensions targets and matches for iptables [modules sources]
 Xtables-addons provides extra modules for iptables not present in the
 kernel, and is the successor of patch-o-matic.
 Extensions includes new targets like TEE, TARPIT, CHAOS, or modules like
 geoip and account.
 .
 This package provides the source code for the xtables-addons kernel modules.
 The xtables-addons package is also required in order to make use of these
 modules. Kernel source or headers are required to compile these modules.
