## xtables-addons 3.0

=== debian/changelog ===
xtables-addons (3.0-0.1ubuntu5) bionic; urgency=medium

  * Adjust for changed signature of ip_route_me_harder (LP: #1907109)
    - 0005-ip_route_me_hard-use-actual-socket-sk-rather-than-sk.patch

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 08 Dec 2020 15:05:29 +0100

xtables-addons (3.0-0.1ubuntu4) bionic; urgency=medium

  * Add Linux 5.4 support (LP: #1848596) 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 13 Nov 2019 16:30:17 +0000

xtables-addons (3.0-0.1ubuntu3) bionic; urgency=medium

  * Fix build issues with Linux 5.3 (LP: #1844570)
    - 0002-fix-deprecated-flags-field.patch
    - 0003-fix-deprecated-skb_make_writable.patch

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 18 Sep 2019 18:54:36 +0000

xtables-addons (3.0-0.1ubuntu2) bionic; urgency=medium

  * Fix 64 bit timespec build issues with Linux 5.0 (LP: #1813073)

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 17 Apr 2019 07:11:51 -0300

xtables-addons (3.0-0.1ubuntu1) bionic; urgency=medium

  * Build for 4.18. (LP: #1787443)

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 19 Nov 2018 15:39:07 -0200

xtables-addons (3.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Dominik George ]
  * New upstream release
    + Support for Linux 4.12, 4.13, 4.14 (Closes: #872077)
    + Fix buffer overflow in xt_DNETMAP (Closes: #877362)
  * Update Standards-Version and compat level.
    + Remove explicit dependency on dh-autoreconf.

  [ Mateusz Łukasik ]
  * New upstream release 3.0.

  [ Helmut Grohne ]
  * Fix FTCBFS: cross.patch (Closes: #866673)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Tue, 13 Mar 2018 18:45:14 +0100
