## xtables-addons 3.2

=== debian/changelog ===
xtables-addons (3.2-1) unstable; urgency=medium

  * New upstream release.
  * VCs URLs to Salsa.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 29 Sep 2018 22:11:50 +1000
