=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: xtables-addons
 Section: admin
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
+Maintainer: Pierre Chifflier <pollux@debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
+Build-Depends: debhelper (>= 10),
     dkms, bzip2, pkg-config,
-    iptables-dev
-Standards-Version: 3.9.8
+    iptables-dev (>= 1.6.0-3~)
+Standards-Version: 4.1.2
 Homepage: http://xtables-addons.sourceforge.net/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xtables-addons.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/xtables-addons.git
+Vcs-Browser: https://salsa.debian.org/debian/xtables-addons
+Vcs-Git: https://salsa.debian.org/debian/xtables-addons.git
 
 Package: xtables-addons-common
 Architecture: any
