=== debian/watch ===
# uscan(1) configuration file
version=3

 http://sf.net/xtables-addons/xtables-addons-(.*)\.tar\.xz
