## xtables-addons 3.8

=== debian/changelog ===
xtables-addons (3.8-2ubuntu0.2) focal; urgency=medium

  * Adjust for changed signature of ip_route_me_harder (LP: #1907109)
    - 0002-ip_route_me_hard-use-actual-socket-sk-rather-than-sk.patch

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 07 Dec 2020 18:21:27 +0100

xtables-addons (3.8-2ubuntu0.1) focal; urgency=medium

  * Fix build with Linux >= 5.6 (LP: #1901560)
    - 0001-kernel-5.6-support.patch

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 26 Oct 2020 17:45:57 +0100

xtables-addons (3.8-2) unstable; urgency=medium

  * iptables-dev --> libxtables-dev (Closes: #950637).
    Thanks, Arturo Borrero Gonzalez.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 05 Feb 2020 08:51:39 +1100

xtables-addons (3.8-1) unstable; urgency=medium

  * New upstream release.
  * DH to version 12.
  * Standards-Version: 4.5.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 04 Feb 2020 15:29:59 +1100

xtables-addons (3.7-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 05 Dec 2019 08:03:39 +1100

xtables-addons (3.6-1) unstable; urgency=medium

  * New upstream release.
    + support for Linux up to 5.4.
  * Corrected NEWS (Closes: #931842).
    Thanks, Alex Volkov.
  * Recommends += "libnet-cidr-lite-perl" (Closes: #910293).
    Thanks, Chris.
  * Fixed "xtables-addons-dkms.dkms.in" template.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 29 Nov 2019 13:03:26 +1100

xtables-addons (3.5-0.1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol

  [ Aron Xu ]
  * Non-maintainer upload.
  * New upstream release (Closes: #917905, #934350)
  * Update xtables-addons-dkms.dkms.in accordingly

 -- Aron Xu <aron@debian.org>  Wed, 25 Sep 2019 14:25:38 +0000
