=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: xtables-addons
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Pierre Chifflier <pollux@debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
     dkms, bzip2, pkg-config,
-    iptables-dev (>= 1.6.0-3~)
-Standards-Version: 4.1.2
+    libxtables-dev
+Standards-Version: 4.5.0
 Homepage: http://xtables-addons.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/debian/xtables-addons
 Vcs-Git: https://salsa.debian.org/debian/xtables-addons.git
@@ -15,9 +15,12 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: xtables-addons-dkms
-# "unzip" and "wget" are used by `xt_geoip_dl`.
-           ,unzip, wget
+Recommends: ${misc:Recommends}
+    ,xtables-addons-dkms
+# "libnet-cidr-lite-perl" is used by `xt_geoip_build`:
+    ,libnet-cidr-lite-perl
+# "unzip" and "wget" are used by `xt_geoip_dl`:
+    ,unzip, wget
 Suggests: libtext-csv-xs-perl
 Provides: xtables-addons-common-${source:Upstream-Version}
 Breaks: ipset (<< 6.11~)
@@ -58,7 +61,7 @@
     debhelper (>= 8),
     make,
     pkg-config,
-    iptables-dev,
+    libxtables-dev,
     bzip2
 Recommends: module-assistant
 Description: Extensions targets and matches for iptables [modules sources]
