## xtables-addons 3.9

=== debian/changelog ===
xtables-addons (3.9-1ubuntu0.2~20.04.3) focal; urgency=medium

  * Fix more build issues with Linux v5.11 on armhf (LP: #1932173)
    - 0003-fix-ktime-get-seconds-prototype.patch

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 07 Jul 2021 09:44:35 -0600

xtables-addons (3.9-1ubuntu0.2~20.04.2) focal; urgency=medium

  * Fix build issues with Linux v5.11 (LP: #1932173)
    - 0001-xt_ECHO-support-new-function-signature-of-security_s.patch
    - 0001-xt_pknock-replace-obsolete-function-get_seconds.patch
    - 0002-netfilter-switch-nf_setsockopt-to-sockptr_t.patch

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Jun 2021 12:00:31 +0000

xtables-addons (3.9-1ubuntu0.2~20.04.1) focal; urgency=medium

  * Adjust for changed signature of ip_route_me_harder (LP: #1915177)
    - 0001-ip_route_me_harder-compat.patch

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 16 Feb 2021 10:51:01 +0100

xtables-addons (3.9-1) unstable; urgency=medium

  * New upstream release.
  * New patch to download geodata from db-ip.com (Closes: #950780).
    Thanks, Simone Rossetto.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 17 Apr 2020 14:34:48 +1000
