=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xtables-addons
 Section: admin
 Priority: optional
-Maintainer: Pierre Chifflier <pollux@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 12),
     dkms, bzip2, pkg-config,
