=== debian/rules ===
--- 
+++ 
@@ -29,8 +29,10 @@
 override_dh_auto_build:
 	## prepare sources for DKMS and source packages
 	mkdir -p $(TMPSRC) \
-	&& cp -r build-aux extensions geoip m4 configure.ac *.in config.h aclocal.m4 mconfig Makefile Makefile.* $(TMPSRC) \
-	&& find $(TMPSRC) -name ".gitignore" -delete
+	&& cp -r build-aux extensions geoip m4 configure.ac *.in config.h aclocal.m4 mconfig Makefile Makefile.* debian/configure_features.sh $(TMPSRC) \
+	&& find $(TMPSRC) -name ".gitignore" -delete \
+	&& chmod 755 $(TMPSRC)/configure_features.sh \
+	&& ./$(TMPSRC)/configure_features.sh
 	## continue with build
 	dh_auto_build
 
@@ -41,7 +43,9 @@
 	mkdir -p $(TMPSRC)/debian \
 	&& cp debian/changelog debian/copyright \
 		debian/control.modules.in debian/control $(TMPSRC)/debian/ \
-	&& cp debian/rules.modules $(TMPSRC)/debian/rules
+	&& cp debian/rules.modules $(TMPSRC)/debian/rules \
+	&& cp debian/configure_features.sh $(TMPSRC) \
+	&& chmod 755 $(TMPSRC)/configure_features.sh
 	mkdir -p $(SRC_MOD) \
 	&& mv $(TMPSRC) $(SRC_MOD)/xtables-addons \
 	&& cd debian/xtables-addons-source/usr/src \
