## xtables-addons 3.13

=== debian/changelog ===
xtables-addons (3.13-1+deb11u1) bullseye; urgency=medium

  * d/patches: add patch to correct `security_skb_classify_flow` argument
    (closes: #1014680)

 -- Jeremy Sowden <jeremy@azazel.net>  Sun, 10 Jul 2022 13:55:40 +0100

xtables-addons (3.13-1) unstable; urgency=medium

  * New upstream version 3.13.
    + Support for Linux 5.10, 5.9.9, 5.4.78 and 4.19.158
      (closes: #975376, #975881).
    + Support for MaxMind GeoIP databases.
  * Drop upstreamed patches.
  * Fix reproducible builds.
    + Explicitly set owner and group for source tar-ball.
    + Explicitly set format of build-date for source tar-ball.
    + Only include the files necesssary to build the kernel modules in
      -dkms and -source packages (closes: #776688).
  * Add patch to remove superfluous xt_geoip_fetch_maxmind script.
  * Add patch to fix man-page typo.
  * Add patch to add man-pages for MaxMind scripts.
  * Add patch to fix xt_geoip_dl_maxmind.
  * Enable hardening.

 -- Jeremy Sowden <jeremy@azazel.net>  Thu, 26 Nov 2020 08:57:43 +0000

xtables-addons (3.11-1) unstable; urgency=medium

  * Update gbp.conf in order to merge upstream into debian and create
    pristine-tar deltas.
  * Refresh patches.
  * Run wrap-and-sort.
  * Add Rules-requires-root: no.
  * Bump compat to 13.
  * Update upstream details: the project has moved from sf.net to inai.de.
  * Remove undefined ${misc:Recommends}.
  * Update man-page paths: the upstream build installs them in the right place.
  * Add d/not-installed.
  * Install xt_geoip_fetch.
  * Install the GeoIP scripts into /usr/libexec, not /usr/lib. This
    fixes a lintian warning and is consistent with the paths in the
    man-pages.
  * The package has been adopted by me on behalf of the Netfilter team:
    update maintainer and uploaders accordingly (closes: #910000).
  * Add myself to d/copyright.
  * Add d/.gitignore
  * Rename default branch to debian.
  * d/rules extensively refactored.
    + Remove dh_shlibdeps override: it is no longer required.
    + Add dh_auto_clean override to disable parallel builds for
      `make distclean`.  Fixes building twice.
    + Add patch to get make to clean some extra build artefacts and remove
      all the artefacts cleaned by make from the dh_clean override.
    + Remove get-orig-source target.
    + Always configure without kbuild.
    + Use separate rules, instead of chaining them with `&&`.
    + Use pkg-info.mk in preference to explicitly parsing change-log.
    + Gather variables into one block and rename some of them.
    + Add separate targets for each group of rules.
    + The geoip userspace scripts and man-pages are packaged in -common, and
      are not required for the -source and -dkms packages, so omit them.
      Fixes ${perl:Depends} warning.
    + Tell tar to sort directory entries by name when creating source archive.
  * d/rules.modules tidied up.
    + Remove lots of comments.
    + Use `$(MAKE) $(MAKEARGS)` consistently.
    + Remove DEPMOD from m-a make arguments.
    + Use `dh clean` for `kdist_clean`.
  * Remove unused automake patch.
  * Forward cross-build patch.
  * Add the -dkms package to README.Debian.
  * Change section to "net"
  * New upstream version 3.11
    + Support for Linux 5.9
  * Drop upstreamed patches.
  * Add patch for pknlusr to accept group ID at the command-line.
  * Add a patch to create a man-page for pknlusr.
  * Add a note to d/NEWS about moving the xt_geoip scripts.

 -- Jeremy Sowden <jeremy@azazel.net>  Tue, 27 Oct 2020 13:30:55 +0000
