=== debian/watch ===
# uscan(1) configuration file
version=3
http://inai.de/files/xtables-addons/xtables-addons-(.*).tar.xz
