## xtables-addons 3.18

=== debian/changelog ===
xtables-addons (3.18-1) unstable; urgency=medium

  * New upstream version 3.18.
    + Support for Linux 5.11.
    + New `--mirai` option for xt_lscan.
    + Build-fixes for xt_pknock on 32-bit architectures.
    + xt_geoip_fetch script renamed to xt_geoip_query.
  * d/patches: delete upstreamed patches.
  * d/patches/change-download-to-dbip.patch: fix whitespace.
  * d/gbp.conf: add dch commit-msg.
  * d/control: bump Standards-Version to 4.5.1.
  * d/NEWS: mention rename of xt_geoip_fetch.
  * d/rules: pass V=1 to make to support blhc(1).

 -- Jeremy Sowden <jeremy@azazel.net>  Wed, 25 Aug 2021 21:18:41 +0100
