## xtables-addons 3.19

=== debian/changelog ===
xtables-addons (3.19-1ubuntu1) jammy; urgency=medium

  * Support Linux 6.2 (LP: #2023655):
    - debian/patches/0001-build-support-for-Linux-6.2.patch

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 13 Jun 2023 12:31:18 +0000

xtables-addons (3.19-1) unstable; urgency=medium

  * New upstream version 3.19
    + Maximum supported kernel version bumped from 5.11 to 5.16.
    + Minimum supported kernel version bumped from 4.15 to 4.16.
    + xt_condition: make mutex per-net.
    + xt_ipp2p: add IPv6 support.
    + xt_ECHO, xt_TARPIT: do not build IPv6 parts if kernel has
      IPv6 build-time disabled.
  * d/control: bump Standards-Version to 4.6.0
  * d/patches: add upstream patch to support 5.17+ kernels

 -- Jeremy Sowden <jeremy@azazel.net>  Sat, 05 Feb 2022 20:26:06 +0000
