=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: xtables-addons
 Section: net
 Priority: optional
-Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
 Uploaders: Jeremy Sowden <jeremy@azazel.net>
 Build-Depends: bzip2, debhelper-compat (= 13), dkms, libxtables-dev, pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://inai.de/projects/xtables-addons/
 Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-xtables-addons
