=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 	dh_auto_configure -- --without-kbuild
 
 override_dh_auto_build: build_source
-	dh_auto_build
+	dh_auto_build -- V=1
 
 override_dh_auto_install: install_dkms
 	dh_auto_install
