## xtables-addons 3.21

=== debian/changelog ===
xtables-addons (3.21-1) unstable; urgency=medium

  [ Jeremy Sowden ]
  * d/gbp.conf: buildpackage: enable pristine-tar
  * d/gbp.conf: dch: tweak commit-msg
  * d/gbp.conf: sort sections
  * d/gbp.conf: DEFAULT: update `debian-branch`
  * New upstream version 3.21
    + Support for Linux 5.19
    + Support for Linux 5.10.121 et seq.
  * d/patches: remove upstreamed patches
  * d/patches: add patches to fix typo's
  * d/watch: bump version
  * d/watch: use HTTPS URL
  * d/rules: remove empty directory
  * d/control.modules.in: define same source package as d/control
  * d/control, d/control.modules.in: sort fields
  * d/control, d/control.modules.in: remove obsolete `Breaks:`
  * d/control, d/control.modules.in: update depends
  * d/control, d/control.modules.in: remove superfluous b-dep on bzip2
  * d/control, d/control.modules.in: add `Multi-Arch:` fields
  * d/control, d/control.modules.in: update package descriptions
  * d/control, d/control.modules.in: bump Standards-Version to 4.6.1
  * d/control, d/copyright: use HTTPS URL's
  * d/copyright: update copyright field for debian/*
  * d/: replace globs with multi-arch variables in file paths
  * d/: add libxt-account-cl1 and libxt-account-cl-dev packages
  * d/docs: README has been converted to rST

  [ Andreas Beckmann ]
  * Switch to dh-sequence-dkms.
  * Declare Testsuite: autopkgtest-pkg-dkms.

 -- Jeremy Sowden <jeremy@azazel.net>  Fri, 15 Jul 2022 11:50:30 +0100
