## xtables-addons 3.22

=== debian/changelog ===
xtables-addons (3.22-1) unstable; urgency=medium

  * New upstream version 3.22
    + Support for Linux 6.1.
    + New `asn` matcher which allows a packet to be matched by its
      source or destination autonomous system number.
  * d/changelog: remove erroneous entry
  * d/gbp.conf: dch: tweak `commit-msg`

 -- Jeremy Sowden <jeremy@azazel.net>  Wed, 26 Oct 2022 19:56:21 +0100
