## xtables-addons 3.23

=== debian/changelog ===
xtables-addons (3.23-1) unstable; urgency=medium

  * New upstream version 3.23
    + Support for Linux 6.2
  * d/control
    + bump Standards-Version to 4.6.2
  * d/s/lintian-overrides
    + suppress warning about missing upstream signature
  * d/u/signing-key.asc
    + add upstream signing key
    + minimize key
  * d/watch
    + enable upstream signature verification

 -- Jeremy Sowden <jeremy@azazel.net>  Sat, 21 Jan 2023 16:34:39 +0000
