=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
 Uploaders: Jeremy Sowden <jeremy@azazel.net>
 Build-Depends: debhelper-compat (= 13), dh-sequence-dkms, libxtables-dev, pkg-config
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://inai.de/projects/xtables-addons/
 Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-xtables-addons
