=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 SOURCE_MODULES_DIR = $(SOURCE_SRC_DIR)/modules
 
 %:
-	dh $@ --with dkms
+	dh $@
 
 override_dh_auto_clean:
 	dh_auto_clean --no-parallel
@@ -72,6 +72,7 @@
 	mkdir -p $(DKMS_SRC_DIR)
 	$(RM) -r $(SOURCE_MODULES_DIR)/xtables-addons/debian
 	mv $(SOURCE_MODULES_DIR)/xtables-addons $(DKMS_SRC_DIR)/xtables-addons-$(DEB_VERSION_UPSTREAM)
+	rmdir $(SOURCE_MODULES_DIR)
 
 install_source:
 	mkdir -p $(SOURCE_MODULES_DIR)
