## xtables-addons 3.24

=== debian/changelog ===
xtables-addons (3.24-2) unstable; urgency=medium

  * d/control: use tracker.d.o address for maintainer
  * d/rules: replace `override_dh_auto_install` with
    `execute_before_dh_auto_install`
  * d/s/options: ignore CPP dependency files (Closes: #1047926)

 -- Jeremy Sowden <jeremy@azazel.net>  Mon, 14 Aug 2023 19:16:07 +0100

xtables-addons (3.24-1) unstable; urgency=medium

  * New upstream version 3.24
    + xt_geoip: bump number of territories per rule
    + xt_geoip: use stdout for output and stderr for errors/diag in DB
      build scripts

 -- Jeremy Sowden <jeremy@azazel.net>  Tue, 13 Jun 2023 20:44:48 +0100
