=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xtables-addons
 Section: net
 Priority: optional
-Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
+Maintainer: Debian Netfilter Packaging Team <team+pkg-netfilter-team@tracker.debian.org>
 Uploaders: Jeremy Sowden <jeremy@azazel.net>
 Build-Depends: debhelper-compat (= 13), dh-sequence-dkms, libxtables-dev, pkg-config
 Standards-Version: 4.6.2
