=== debian/rules ===
--- 
+++ 
@@ -32,9 +32,6 @@
 override_dh_auto_build: build_source
 	dh_auto_build -- V=1
 
-override_dh_auto_install: install_dkms
-	dh_auto_install
-
 build_source:
 	mkdir -p \
 		$(SOURCE_BUILD_DIR) \
@@ -68,6 +65,8 @@
 		debian/rules.modules \
 		$(SOURCE_BUILD_DIR)/debian/rules
 
+execute_before_dh_auto_install: install_dkms
+
 install_dkms: install_source $(DKMS_CONF)
 	mkdir -p $(DKMS_SRC_DIR)
 	$(RM) -r $(SOURCE_MODULES_DIR)/xtables-addons/debian
