## xtables-addons 3.25

=== debian/changelog ===
xtables-addons (3.25-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:37:24 +1100

xtables-addons (3.25-2) unstable; urgency=medium

  * d/control
    - wrap build-dep's
    - move libtext-csv-xs-perl from `Suggests:` to `Recommends:`
      Thanks to Fabio Pedretti for pointing out the discrepancy.
    - update pkg-config build-dep to pkgconf
  * d/control*, d/copyright
    - update my e-mail address

 -- Jeremy Sowden <azazel@debian.org>  Sun, 03 Mar 2024 21:44:45 +0000

xtables-addons (3.25-1) unstable; urgency=medium

  * New upstream version 3.25
    + xt_ipp2p: change text-search algo to KMP
    (fix some false negative matches)
  * d/gbp.conf: dedup `pristine-tar` setting
  * d/rules: support `terse` build option

 -- Jeremy Sowden <jeremy@azazel.net>  Sat, 18 Nov 2023 09:51:42 +0000
