=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: xtables-addons
 Section: net
 Priority: optional
-Maintainer: Debian Netfilter Packaging Team <team+pkg-netfilter-team@tracker.debian.org>
-Uploaders: Jeremy Sowden <jeremy@azazel.net>
-Build-Depends: debhelper-compat (= 13), dh-sequence-dkms, libxtables-dev, pkg-config
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Netfilter Packaging Team <team+pkg-netfilter-team@tracker.debian.org>
+Uploaders: Jeremy Sowden <azazel@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-dkms,
+               libxtables-dev,
+               pkgconf
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://inai.de/projects/xtables-addons/
@@ -16,10 +20,13 @@
 Provides: xtables-addons-common-${source:Upstream-Version}
 Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-# "libnet-cidr-lite-perl" is used by `xt_geoip_build`;
-# "unzip" and "wget" are used by `xt_geoip_dl`.
-Recommends: libnet-cidr-lite-perl, unzip, wget, xtables-addons-dkms
-Suggests: libtext-csv-xs-perl
+# "libnet-cidr-lite-perl" and "libtext-csv-xs-perl" are used by
+# `xt_geoip_build`; "unzip" and "wget" are used by `xt_geoip_dl`.
+Recommends: libnet-cidr-lite-perl,
+            libtext-csv-xs-perl,
+            unzip,
+            wget,
+            xtables-addons-dkms
 Description: Additional targets and matches for iptables [tools, libs]
  Xtables-addons provides extra modules for iptables not present in the kernel,
  and is the successor of patch-o-matic.  It contains matches and targets such
