=== debian/watch ===
version=4
options="pgpmode=mangle,pgpsigurlmangle=s%xz$%asc%,decompress" \
  https://inai.de/files/xtables-addons/xtables-addons-(.*).tar.xz
