## xtables-addons 3.26

=== debian/changelog ===
xtables-addons (3.26-1) unstable; urgency=medium

  * New upstream release 3.26
    - xt_pknock: fix misuse of shash API
    - xt_SYSRQ: resolve crash, switch to new SHASH_ON_STACK
  * d/patches
    - drop geoip DB download patch

 -- Jeremy Sowden <azazel@debian.org>  Mon, 25 Mar 2024 22:33:20 +0000
