=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xtables-addons
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Netfilter Packaging Team <team+pkg-netfilter-team@tracker.debian.org>
+Maintainer: Debian Netfilter Packaging Team <team+pkg-netfilter-team@tracker.debian.org>
 Uploaders: Jeremy Sowden <azazel@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-dkms,
