## xtables-addons 3.27

=== debian/changelog ===
xtables-addons (3.27-4) unstable; urgency=medium

  [ Jeremy Sowden ]
  * d/genmodlist
    - generate the current list of DKMS modules
    - output a comment indicating that the module list was generated
  * d/rules
    - use upper-case consistently for variables
  * d/patches
    - add numeric prefix to patches
  * d/s/options, d/p/02-clean-dependency-files.patch
    - instead of ignoring dependency files, patch upstream build to clean them

  [ Andreas Beckmann ]
  * dkms.conf: Declare BUILD_EXCLUSIVE_KERNEL_MIN="4.20" for using
    HASH_MAX_DESCSIZE
  * xtables-addons-source: Promote module-assistant to a dependency
  * Add autopkgtest for the -source package
  * xtables-addons-source: Generate debian/control on the fly
  * xtables-addons-common: Ship compat_*.h for use by dependent modules
  * Closes: #1098896

 -- Jeremy Sowden <azazel@debian.org>  Sun, 09 Mar 2025 16:49:15 +0000

xtables-addons (3.27-3) unstable; urgency=medium

  * d/control
    - remove explicit dependency on dkms
  * d/control, d/control.modules.in
    - run `wrap-and-sort -ast`
  * d/control.modules.in
    - bump Standards-Version to 4.7.0
    - replace pkg-config build-dep with pkgconf
    - update `Maintainer:` address
  * d/rules, d/xtables-addons-dkms.dkms.in
    - use `@` substitution delimiter
  * d/xtables-addons-dkms.dkms.*
    - use correct `DEST_MODULE_LOCATION` values
  * d/xtables-addons-dkms.dkms.in
    - `MAKE` should be an array
  * d/xtables-addons-dkms.dkms.modules
    - sort modules
    - add missing xt_asn module

 -- Jeremy Sowden <azazel@debian.org>  Tue, 07 Jan 2025 22:28:09 +0000

xtables-addons (3.27-2) unstable; urgency=medium

  * d/patches: add a patch to fix build of libxt_ACCOUNT.so and
    libxt_pknock.so (LP: #2080528)

 -- Jeremy Sowden <azazel@debian.org>  Tue, 03 Dec 2024 17:46:10 +0000

xtables-addons (3.27-1) unstable; urgency=medium

  * New upstream release 3.27
    - Support for Linux 6.12
    - xt_DNETMAP: cure crash on netns shutdown
  * d/control: bump Standards-Version to 4.7.0
  * d/u/signing-key.asc: update signing key

 -- Jeremy Sowden <azazel@debian.org>  Mon, 25 Nov 2024 11:59:07 +0000
