=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: net
 Priority: optional
 Maintainer: Debian Netfilter Packaging Team <team+pkg-netfilter-team@tracker.debian.org>
-Uploaders: Jeremy Sowden <azazel@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-dkms,
-               libxtables-dev,
-               pkgconf
-Standards-Version: 4.6.2
+Uploaders:
+ Jeremy Sowden <azazel@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-dkms,
+ libxtables-dev,
+ pkgconf,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://inai.de/projects/xtables-addons/
 Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-xtables-addons
@@ -16,16 +18,22 @@
 
 Package: xtables-addons-common
 Architecture: any
-Provides: xtables-addons-common-${source:Upstream-Version}
-Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends}
+Provides:
+ xtables-addons-common-${source:Upstream-Version},
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+ ${shlibs:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
 # "libnet-cidr-lite-perl" and "libtext-csv-xs-perl" are used by
 # `xt_geoip_build`; "unzip" and "wget" are used by `xt_geoip_dl`.
-Recommends: libnet-cidr-lite-perl,
-            libtext-csv-xs-perl,
-            unzip,
-            wget,
-            xtables-addons-dkms
+Recommends:
+ libnet-cidr-lite-perl,
+ libtext-csv-xs-perl,
+ unzip,
+ wget,
+ xtables-addons-dkms,
 Description: Additional targets and matches for iptables [tools, libs]
  Xtables-addons provides extra modules for iptables not present in the kernel,
  and is the successor of patch-o-matic.  It contains matches and targets such
@@ -39,11 +47,13 @@
 Section: kernel
 Architecture: all
 Multi-Arch: foreign
-Depends: dkms,
-         xtables-addons-common (>= ${source:Upstream-Version}),
-         ${misc:Depends}
-Pre-Depends: ${misc:Pre-Depends}
-Recommends: linux-headers
+Depends:
+ xtables-addons-common (>= ${source:Upstream-Version}),
+ ${misc:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
+Recommends:
+ linux-headers,
 Description: Additional targets and matches for iptables [sources for DKMS]
  Xtables-addons provides extra modules for iptables not present in the kernel,
  and is the successor of patch-o-matic.  It contains matches and targets such
@@ -55,9 +65,13 @@
 Package: xtables-addons-source
 Architecture: all
 Multi-Arch: foreign
-Depends: bzip2, debhelper-compat (= 13), ${misc:Depends}
-Pre-Depends: ${misc:Pre-Depends}
-Recommends: module-assistant
+Depends:
+ debhelper-compat (= 13),
+ bzip2,
+ module-assistant (>= 0.11.14~),
+ ${misc:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
 Description: Additional targets and matches for iptables [sources for module-assistant]
  Xtables-addons provides extra modules for iptables not present in the kernel,
  and is the successor of patch-o-matic.  It contains matches and targets such
