## xtables-addons 3.28

=== debian/changelog ===
xtables-addons (3.28-1) unstable; urgency=medium

  * New upstream release 3.28
    - support for Linux 6.15 (Closes: #1106719)
  * d/patches
    - remove upstreamed patches
  * d/control, d/control.modules.in
    - bump Standards-Version to 4.7.2
  * d/x-a-d.dkms.modules
    - remove obsolete compat_xtables module
  * d/genmodlist
    - replace several `echo`s with one `cat`

 -- Jeremy Sowden <azazel@debian.org>  Sun, 10 Aug 2025 16:12:29 +0100
